$hind: 'Hind', sans-serif;
$font: (
        color: #2c2f3c,
        family: ('Source Sans Pro', sans-serif),
);
$page-color: #ffffff;
$header-background: url("../img/m-h-day.jpg");
$button-color: #699900;
$mark-color: #14a0c7;
$card-color: #21232e;
$section-text-color: #2c2f3c;
$first-gradient-color: #649414;
$second-gradient-color: #315fca;
$footer-color: #21232e;
